--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::Mockery#mock_impersonating
is_singleton: false
name: mock_impersonating
params: (object, &block)
visibility: public
